<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Activity S06</title>
	<style>
		.internal{
			color:	orange;
		}
	</style>
</head>
<body>
	
	<p style="color:red;">Apply inline styling</p>
	


	<p class="internal">Apply internal styling</p>

	
	<link rel="stylesheet" href="./index.css">
	<p id="external">Apply external styling</p>

	<h1>CSS Introductory Activity</h1>
	
	<h2 id="allcapital">the following are the things you will learn in this bootcamp</h2>

	<section>
	<h3>Languages to be Learned</h3>
	<ol>
		<li class="Prog">Hypertext Markup Language</li>
		<li class="Prog">Cascading Style Sheet</li>
		<li class="Prog">Java Script</li>
	</ol>
	</section>

	<section>
	<h3>Tools to be Used</h3>
	<ol>
		<li id="tool-1">Sublime Text</li>
		<li id="tool-2">Postman</li>
		<li id="tool-3">Heroku</li>
		<li id="tool-4">GitLab</li>
	</ol>
	</section>
	<h3>Other Things to be Learned</h3>
	<ol class="otherlist">
	<li><img src="./js_logo.png"></li>
	<li>Node.js</li>
	<li>Express.js</li>
	<li>React.js</li>
	<li>Mongo.DB</li>
	<section>
	</ol>
	</section>

	<p>Web Development is a continuous process. Never stop learning and always look for ways to innovate</p>

</body>
</html>